Ga Terug  
     


Notities

Installatie, Upgrade en Backup (3.0-3.x) Plaats hier je vragen over de installatie, upgrade en/of backup van Joomla! 3. Ook vragen over het verhuizen van je Joomla! site kun je hier plaatsen

Antwoord
 
Onderwerpopties Weergavemodus
Oud 25 oktober 2016, 16:59   #1
MartijnM
Taalteam
 
MartijnM's Avatar
 
Geregistreerd op: 1 oktober 2008
Locatie: Utrecht
Leeftijd: 64
Berichten: 2.728
Bedankjes gegeven: 303
Bedankjes ontvangen: 751
Standaard Faq 3.6.4

In dit topic worden veel gestelde vragen of problemen gemeld voor versie 3.6.4 Lees dit topic goed door alvorens met het updaten te beginnen.

Zoals bij iedere release is er een FAQ pagina te bezoeken op docs.joomla.org met info: https://docs.joomla.org/Category:Version_3.6.4_FAQ

Lees het volledige nieuwsbericht over de vrijgave van Joomla 3.6.4 hier: http://www.joomlacommunity.eu/nieuws...schikbaar.html

Groet,
Martijn www.reisverslagen.net
Niets is zeker en zelfs dat niet.
Alles kan, alleen het onmogelijke duurt iets langer.
MartijnM is offline   Met citaat antwoorden
Oud 26 oktober 2016, 13:30   #2
klipper
Gebruikersgroep Heerenveen
 
klipper's Avatar
 
Geregistreerd op: 4 februari 2009
Locatie: Joure
Berichten: 230
Bedankjes gegeven: 15
Bedankjes ontvangen: 72
Standaard Re: Faq 3.6.4

Zoals ik in de de Faq. J3.6.3 al meldde waren er in het verlengde van de problemen met de Two Factor Authenticatie ook problemen met de backups van Akeeba Backup.

Wat was het probleem?
Wanneer je een backup maakt met Akeeba Backup van J3.6.3 waarbij de 2FA plugins zijn geactiveerd, dan zal het installeren van deze backup daarna met Kickstart mislukken. Je zit dan dus met een waardeloze backup.

Inmiddels is nu Joomla 3.6.4 uitgekomen waarin het 2FA probleem (mcrypt => openssl) is gefixt.

Echter het probleem met de backups is daarmee NIET gefixt. Nog steeds het zelfde issue.

Wil je een installeerbare backup maken van J3.6.3 en J3.64 met Akeeba Backup dan moet je vóórdat je de backup draait eerst de 2FA plugins deactiveren. (Lastig wanneer je antomatisch met cron jobs backupt, of dat je het vergeet wanneer je veel sites moet backuppen). Dus let op dat je niet komt te zitten met niet installeerbare backups...

Ik heb dit probleem bij Akeeba Backup gemeld, en inmiddels de bevestiging van deze bug gekregen. Ik neem aan dat er spoedig een bugfixrelease zal worden uitgebracht.

Het probleem zit overigens in het installatiescript wat tijdens de backup geplaatst wordt in het .jpa bestand.


Twitter: BommesX
klipper is offline   Met citaat antwoorden
Oud 26 oktober 2016, 14:34   #3
MartijnM
Taalteam
 
MartijnM's Avatar
 
Geregistreerd op: 1 oktober 2008
Locatie: Utrecht
Leeftijd: 64
Berichten: 2.728
Bedankjes gegeven: 303
Bedankjes ontvangen: 751
Standaard Re: Faq 3.6.4

@Bommesx Ik denk dat het dus meer een Akeeba Backup als een Joomla probleem is (hoewel, wie gebruikt Akeeba Backup niet).

Groet,
Martijn www.reisverslagen.net
Niets is zeker en zelfs dat niet.
Alles kan, alleen het onmogelijke duurt iets langer.
MartijnM is offline   Met citaat antwoorden
Oud 26 oktober 2016, 15:17   #4
klipper
Gebruikersgroep Heerenveen
 
klipper's Avatar
 
Geregistreerd op: 4 februari 2009
Locatie: Joure
Berichten: 230
Bedankjes gegeven: 15
Bedankjes ontvangen: 72
Standaard Re: Faq 3.6.4

Jazeker is dit een Akeeba Backup issue (getriggered door de Joomla 3.6.3 update).
Het probleem moet ook door hen gefixt worden.

Maar hoeveel mensen hebben een update naar J3.6.4 gedaan (waarin welliswaar het 2FA probleem zelf werd gefixt) en hebben daarvoor netjes éérst een backup gemaakt?

Wanneer die update van Joomla! zou zijn mislukt zit men nu echter met een gebroken website EN een oninstalleerbare backup. (mits je gebruik maakt van 2FA)

Overigens komen de 2FA plugins en de fof libraries (native Joomla) uit de Akeeba stal.

Een waarschuwing in deze faq 3.6.4 voor dit (backup voor update) probleem lijkt me dan ook zeker op zijn plaats!


Twitter: BommesX
klipper is offline   Met citaat antwoorden
Antwoord

Onderwerpopties
Weergavemodus

Berichting Regels
Je mag niet nieuwe onderwerpen maken
Je mag niet reageren op berichten
Je mag niet bijlagen posten
Je mag niet je berichten bewerken

BB code is Aan
Smilies zijn Aan
[IMG] code is Aan
HTML code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. De tijd is nu 17:07.